## circlator 1.2.0

=== debian/changelog ===
circlator (1.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #818575)

 -- Afif Elghraoui <afif@debian.org>  Sun, 20 Mar 2016 00:04:31 -0700
