=== debian/control ===
Source: circlator
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Afif Elghraoui <afif@debian.org>
Build-Depends:
	debhelper (>= 9),
	dh-python,
	python3-all,
	python3-setuptools,
	python3-openpyxl,
	python3-jdcal,
	fastaq (>= 3.10.0),
	python3-pysam (>= 0.8.1),
	python3-pymummer (>= 0.6.1),
# Test-Depends:
	python3-nose,
	spades,
Standards-Version: 3.9.7
Homepage: http://sanger-pathogens.github.io/circlator/
Vcs-Git: https://anonscm.debian.org/git/debian-med/circlator.git
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/circlator.git

Package: circlator
Architecture: all
Depends:
	${misc:Depends},
	${python3:Depends},
	prodigal,
	bwa (>= 0.7.12),
	mummer,
	samtools,
	spades,
Description: circularize genome assemblies
 Circlator is a tool to automate assembly circularization for bacterial and
 small eukaryotic genomes and produce accurate linear representations of
 circular sequences.
