=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%circlator-$1.tar.gz%" \
    https://github.com/sanger-pathogens/circlator/releases \
    (?:.*/)?v?(\d[\d\.]*)\.tar\.gz \
    debian

opts="component=bioassemblyrefinement" \
    https://github.com/sanger-pathogens/bio_assembly_refinement/tags \
    (?:.*/)?v?(\d[\d\.]*)\.tar\.gz \
    ignore uupdate
