## circlator 1.2.1

=== debian/changelog ===
circlator (1.2.1-1) unstable; urgency=medium

  * Fix typo in d/upstream/metadata
  * Add explicit build-dependency on bwa with proper minimum version
  * Imported Upstream version 1.2.1
  * Refresh patches
  * Don't restrict pysam max version
  * Update Standards-Version to 3.9.8

 -- Afif Elghraoui <afif@debian.org>  Sat, 30 Apr 2016 01:35:58 -0700
