=== debian/control ===
--- 
+++ 
@@ -10,13 +10,14 @@
 	python3-setuptools,
 	python3-openpyxl,
 	python3-jdcal,
-	fastaq (>= 3.10.0),
+	fastaq (>= 3.12.1),
 	python3-pysam (>= 0.8.1),
-	python3-pymummer (>= 0.6.1),
+	python3-pymummer (>= 0.7.1),
 # Test-Depends:
 	python3-nose,
 	spades,
-Standards-Version: 3.9.7
+	bwa (>= 0.7.12),
+Standards-Version: 3.9.8
 Homepage: http://sanger-pathogens.github.io/circlator/
 Vcs-Git: https://anonscm.debian.org/git/debian-med/circlator.git
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/circlator.git
