=== debian/rules ===
#!/usr/bin/make -f

#DH_VERBOSE = 1
#include /usr/share/dpkg/default.mk

export LC_ALL=C.UTF-8

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_configure:
	ln -sf bioassemblyrefinement/bio_assembly_refinement .
	dh_auto_configure

override_dh_auto_clean:
	dh_auto_clean
	$(RM) bio_assembly_refinement

override_dh_auto_test:
	PYTHONPATH=$(CURDIR)/bioassemblyrefinement \
	nosetests3 -v \
	--where=bioassemblyrefinement/bio_assembly_refinement/tests
	PYTHONPATH=$(CURDIR) nosetests3 -v --where=circlator/tests
