## circlator 1.3.0

=== debian/changelog ===
circlator (1.3.0-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Afif Elghraoui <afif@debian.org>  Mon, 22 Aug 2016 00:39:45 -0700

circlator (1.3.0-1) unstable; urgency=medium

  * Remove second tarball and supporting code
  * Imported Upstream version 1.3.0
  * Drop all patches
  * Build-depend on prodigal to run test suite

 -- Afif Elghraoui <afif@debian.org>  Mon, 15 Aug 2016 23:31:57 -0700

circlator (1.2.1-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Afif Elghraoui <afif@debian.org>  Sun, 08 May 2016 01:07:27 -0700

circlator (1.2.0-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Afif Elghraoui <afif@debian.org>  Sat, 09 Apr 2016 12:47:56 -0700
