=== debian/control ===
--- 
+++ 
@@ -17,6 +17,7 @@
 	python3-nose,
 	spades,
 	bwa (>= 0.7.12),
+	prodigal,
 Standards-Version: 3.9.8
 Homepage: http://sanger-pathogens.github.io/circlator/
 Vcs-Git: https://anonscm.debian.org/git/debian-med/circlator.git
