=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%circlator-$1.tar.gz%" \
    https://github.com/sanger-pathogens/circlator/releases \
    (?:.*/)?v?(\d[\d\.]*)\.tar\.gz
