## circlator 1.3.1

=== debian/changelog ===
circlator (1.3.1-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Afif Elghraoui <afif@debian.org>  Tue, 18 Oct 2016 00:13:30 -0700

circlator (1.3.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop obsolete override.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 29 Sep 2016 10:07:30 +0000
