## circlator 1.4.0

=== debian/changelog ===
circlator (1.4.0-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Afif Elghraoui <afif@debian.org>  Mon, 31 Oct 2016 21:57:13 -0700

circlator (1.4.0-1) unstable; urgency=medium

  * Imported Upstream version 1.4.0
  * Bump python3-pymummer minimum version

 -- Afif Elghraoui <afif@debian.org>  Fri, 21 Oct 2016 23:30:42 -0700
