=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 	python3-jdcal,
 	fastaq (>= 3.12.1),
 	python3-pysam (>= 0.8.1),
-	python3-pymummer (>= 0.7.1),
+	python3-pymummer (>= 0.9.0),
 # Test-Depends:
 	python3-nose,
 	spades,
