## circlator 1.4.1

=== debian/changelog ===
circlator (1.4.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Tue, 24 Jan 2017 17:27:25 +0100
