## circlator 1.5.1

=== debian/changelog ===
circlator (1.5.1-2) unstable; urgency=medium

  * Team upload.
  * Fix canu detection
    Closes: #880248
  * Standards-Version: 4.1.1
  * debhelper 10

 -- Andreas Tille <tille@debian.org>  Sat, 02 Dec 2017 16:48:41 +0100

circlator (1.5.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Add Build-dep on canu (for running tests).
  * Add Suggests on canu (as alternative assembler).

 -- Sascha Steinbiss <satta@debian.org>  Fri, 23 Jun 2017 11:59:11 +0200
