=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Afif Elghraoui <afif@debian.org>
 Build-Depends:
-	debhelper (>= 9),
+	debhelper (>= 10),
 	dh-python,
 	python3-all,
 	python3-setuptools,
@@ -18,7 +18,8 @@
 	spades,
 	bwa (>= 0.7.12),
 	prodigal,
-Standards-Version: 3.9.8
+    canu
+Standards-Version: 4.1.1
 Homepage: http://sanger-pathogens.github.io/circlator/
 Vcs-Git: https://anonscm.debian.org/git/debian-med/circlator.git
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/circlator.git
@@ -32,7 +33,8 @@
 	bwa (>= 0.7.12),
 	mummer,
 	samtools,
-	spades,
+	spades
+Suggests: canu
 Description: circularize genome assemblies
  Circlator is a tool to automate assembly circularization for bacterial and
  small eukaryotic genomes and produce accurate linear representations of
