## circlator 1.5.5

=== debian/changelog ===
circlator (1.5.5-3) unstable; urgency=medium

  * Team upload.
  * Architecture amd64 only
    Closes: #921216
  * debhelper 12
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Mon, 04 Feb 2019 09:32:42 +0100

circlator (1.5.5-2) unstable; urgency=medium

  * Team upload.
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.2.1
  * Respect DEB_BUILD_OPTIONS in override_dh_auto_test target
  * Adjust Build-Depends to canu version properly reporting version number
    Closes: #915269

 -- Andreas Tille <tille@debian.org>  Mon, 03 Dec 2018 10:37:35 +0100

circlator (1.5.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 31 Jan 2018 16:09:32 +0100
