=== debian/control ===
Source: circlator
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Afif Elghraoui <afif@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 12~),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-openpyxl,
               python3-jdcal,
               fastaq (>= 3.12.1),
               python3-pysam,
               python3-pymummer,
# Test-Depends:
               python3-nose,
               spades,
               bwa (>= 0.7.12),
               prodigal,
               canu (<< 1.8+dfsg-1) | canu (>= 1.8+dfsg-2)
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/med-team/circlator
Vcs-Git: https://salsa.debian.org/med-team/circlator.git
Homepage: http://sanger-pathogens.github.io/circlator/

Package: circlator
Architecture: amd64
Depends: ${misc:Depends},
         ${python3:Depends},
         prodigal,
         bwa (>= 0.7.12),
         mummer,
         samtools,
         spades
Suggests: canu
Description: circularize genome assemblies
 Circlator is a tool to automate assembly circularization for bacterial and
 small eukaryotic genomes and produce accurate linear representations of
 circular sequences.
