=== debian/tests/control ===
Test-Command: cd $ADTTMP && circlator test test-dir
Restrictions: allow-stderr
