## circlator 1.5.6

=== debian/changelog ===
circlator (1.5.6-14) unstable; urgency=medium

  * Team upload.

  [ Étienne Mollier ]
  * d/t/control: drop python3-pkg-resources. (Closes: #1125863)
  * d/control: drop redundant Priority: optional.
  * d/control: drop redundant Rules-Requires-Root: no.
  * d/watch: convert to v5 Github template.
  * remove-undeclared-pkg-resources.patch: dep3 header.
  * d/control: declare compliance to standards version 4.7.3.

  [ Chris Lamb ]
  * d/rules: make the build reproducible.
    This is because the tests did not clean up after themselves after the
    call to "cp" in PYBUILD_BEFORE_TEST.  This change adds a corresponding
    PYBUILD_AFTER_TEST to clean things up. (Closes: #1121796)

 -- Étienne Mollier <emollier@debian.org>  Wed, 04 Feb 2026 21:31:00 +0100

circlator (1.5.6-13) unstable; urgency=medium

  * Team Upload.
  * Patch-out undeclared use of pkg_resources
    (but autopkgtest run on unpatched code ...?)
  * "spades" dependency is amd64 only: disable Salsa i386 build

  [ Andreas Tille ]
  * add DEP3 headers

 -- Alexandre Detiste <tchet@debian.org>  Sun, 16 Feb 2025 23:01:48 +0100

circlator (1.5.6-12) unstable; urgency=medium

  * Fix Python3.12 string syntax
    Closes: #1085417
  * Standards-Version: 4.7.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 06 Dec 2024 10:49:37 +0100

circlator (1.5.6-11) unstable; urgency=medium

  * Team Upload.
  * Do not run build-time tests by hand, rely on pybuild; copy test
    dir to {build_dir}/circlator before testing
  * Replace LooseVersion usage with packaging.version.parse (Closes: #1056234)

 -- Nilesh Patra <nilesh@debian.org>  Sun, 03 Dec 2023 03:04:05 +0530

circlator (1.5.6-10) unstable; urgency=medium

  * Team upload.
  * d/clean: removed unused yet changed files. Closes: #1043751

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 22 Aug 2023 16:23:25 +0200

circlator (1.5.6-9) unstable; urgency=medium

  * Team upload.
  * Replace d/patches/fix_canu_detection with upstream's solution.
  * Forwarded two patches to upstream.

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 21 Aug 2023 12:46:18 +0200

circlator (1.5.6-8) unstable; urgency=medium

  * Team upload.
  * d/control: Spades is optional, therefore bump it down to a Recommends, and
    switch the binary package to Architecture: All
  * autopkgtests: run for each Python version
  * d/upstream/metadata: add link to the GitHub repo
  * d/patches/split_canu_tests & d/tests/run-unit-test: allow for
    testing without spades
  * Standards-Version: 4.6.2 (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Use secure URI in Homepage field.

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 18 Aug 2023 13:58:28 +0200

circlator (1.5.6-7) unstable; urgency=medium

  * Fix watch file (no idea why version 1.5.6 vanished upstream)
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 29 Nov 2022 20:53:09 +0100

circlator (1.5.6-6) unstable; urgency=medium

  * Team Upload.
  * Switch from nose -> pytest

 -- Nilesh Patra <nilesh@debian.org>  Mon, 25 Oct 2021 03:38:40 +0530

circlator (1.5.6-5) unstable; urgency=medium

  [ Vagrant Cascadian ]
  * Enable reproducible builds
    Closes: #983142

 -- Andreas Tille <tille@debian.org>  Sat, 20 Feb 2021 07:47:45 +0100

circlator (1.5.6-4) unstable; urgency=medium

  [ Chris Lamb ]
  * make the build reproducible
    Closes: #976447

 -- Andreas Tille <tille@debian.org>  Sat, 05 Dec 2020 16:10:11 +0100

circlator (1.5.6-3) unstable; urgency=medium

  * Team upload
  * Add a test dependency on python3-all to work around #954403

 -- Graham Inggs <ginggs@debian.org>  Wed, 02 Dec 2020 07:39:10 +0000

circlator (1.5.6-2) unstable; urgency=medium

  * Rewrite autopkgtest
    Closes: #976100
  * Depends: canu (instead of Suggests)
  * Skip some failing tests in autopkgtest
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Andreas Tille <tille@debian.org>  Tue, 01 Dec 2020 07:02:00 +0100

circlator (1.5.6-1) unstable; urgency=medium

  * Afif removed himself from Uploaders (thanks for your work on this)
  * Add myself to Uploaders
  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.0

 -- Andreas Tille <tille@debian.org>  Wed, 31 Jul 2019 14:34:43 +0200
