=== debian/control ===
Source: circlator
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: science
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-setuptools,
               python3-packaging,
               python3-openpyxl,
               python3-jdcal,
               python3-pysam,
               python3-pymummer,
               python3-pytest <!nocheck>,
               fastaq <!nocheck>,
               spades <!nocheck>,
               bwa <!nocheck>,
               prodigal <!nocheck>,
               canu <!nocheck>
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/med-team/circlator
Vcs-Git: https://salsa.debian.org/med-team/circlator.git
Homepage: https://sanger-pathogens.github.io/circlator/

Package: circlator
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         prodigal,
         bwa,
         mummer,
         samtools,
         canu
Recommends: spades
Description: circularize genome assemblies
 Circlator is a tool to automate assembly circularization for bacterial and
 small eukaryotic genomes and produce accurate linear representations of
 circular sequences.
