=== debian/rules ===
#!/usr/bin/make -f

#DH_VERBOSE = 1
include /usr/share/dpkg/default.mk

export LC_ALL=C.UTF-8
export PYBUILD_BEFORE_TEST=cp -av circlator/tests {build_dir}/circlator/
export PYBUILD_AFTER_TEST=rm -rfv {build_dir}/circlator/tests
export PYBUILD_TEST_ARGS=circlator/tests

%:
	dh $@ --buildsystem=pybuild

override_dh_installexamples:
	dh_installexamples
	cd debian/$(DEB_SOURCE)/usr/share/doc/$(DEB_SOURCE)/examples && tar caf data.tar.xz data --owner=0 --group=0 --numeric-owner --sort=name --mode=a+rX,og-w && rm -rf data
