=== debian/watch ===
Version: 5

Template: Github
Owner: sanger-pathogens
Project: circlator
